body
{
  margin: 0;
  background: #fff;
  font-family: 'Play', sans-serif;
}

canvas {
  display: block;
  vertical-align: bottom;
}

#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,255,.1);
  background-image: url("");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { text-decoration: underline; }
a:link { color: #00f; }
a:visited { color: #00f; }
a:hover { color: #fff; }
a:active { color: #fff; }

.gubbins
{
  display: block;
  margin-left: 16px;
  width:512px;
  padding: 0px 32px 16px 32px;
  background: #ddf;
  font-size: 16px;
}

.gubbins a{
  position:relative;
  z-index:9999;
}

.gubbins p{
  margin: 0 0 0 0;
  padding: 3px 0 3px 0;
}

.gubbins h1{
  margin: 0 0 0 0;
  padding: 16px 0 0 0;
  font-size: 24px;
}
